<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="9dp"
    android:background="@drawable/shape_dialog_edit"
    android:orientation="vertical"
    android:padding="11dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#ff666666"
            android:textSize="13sp"
            tools:text="准备充分" />

        <Space
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#ff347fff"
            android:textSize="13sp"
            tools:text="0" />


        <TextView
            android:id="@+id/tv_pecent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#FF666666"
            android:textSize="13sp"
            tools:text="票  0%" />
    </LinearLayout>

    <ProgressBar
        android:id="@+id/pb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_gravity="center"
        android:layout_marginTop="15dp"
        android:layout_weight="1"
        android:max="100"
        android:progress="0"
        android:progressDrawable="@drawable/pb_pd_sp_downloadxml" />


</LinearLayout>

